{
  "main": {
    "id": "6999789c24e51884",
    "type": "split",
    "children": [
      {
        "id": "dadf7198b8a66fc0",
        "type": "tabs",
        "children": [
          {
            "id": "5b9e7c6a85c164fb",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "comparisons/alternatives-gafam.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "alternatives-gafam"
            }
          },
          {
            "id": "a39ceee43683fcc8",
            "type": "leaf",
            "state": {
              "type": "smart-env-status-view",
              "state": {},
              "icon": "gauge",
              "title": "Smart Environment Status"
            }
          },
          {
            "id": "ab5c53de302f6c20",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Wiki/Wiki.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Wiki"
            }
          },
          {
            "id": "15d9c1ff962819ca",
            "type": "leaf",
            "state": {
              "type": "canvas",
              "state": {
                "file": "Sans titre.canvas",
                "viewState": {
                  "x": 0,
                  "y": 198,
                  "zoom": 0
                }
              },
              "icon": "lucide-layout-dashboard",
              "title": "Sans titre"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "1255d44f6999a101",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "4c3c1ef5298c1445",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Explorateur de fichiers"
        }
      },
      {
        "id": "aa4d4651f0700a0d",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Rechercher"
        }
      },
      {
        "id": "fa8cade51eac92a0",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Mots-clés"
        }
      },
      {
        "id": "1f6b5025f8260523",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "Toutes les propriétés"
        }
      },
      {
        "id": "202aaffb3da573c9",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Signets"
        }
      },
      {
        "id": "ebc8d1f517c1db43",
        "type": "leaf",
        "state": {
          "type": "mk-path-view",
          "state": {},
          "icon": "layout-grid",
          "title": "Navigator"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "378bcc832bd9a93a",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "2a3456abc25d662a",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Wiki/Wiki.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Rétroliens"
        }
      },
      {
        "id": "05f15b98474fbd27",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Wiki/Wiki.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Liens sortants"
        }
      },
      {
        "id": "b3d6b73d51436506",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "index.md",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Plan"
        }
      },
      {
        "id": "da2aa21a15032748",
        "type": "leaf",
        "state": {
          "type": "smart-connections-view",
          "state": {},
          "icon": "smart-connections",
          "title": "Connections"
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "smart-connections:Smart Connections: Open connections view": false,
      "smart-connections:Toggle Footer Connections": false,
      "smart-connections:Smart Connections: Open random connection": false,
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false
    }
  },
  "active": "15d9c1ff962819ca",
  "lastOpenFiles": [
    "Wiki/Wiki.md",
    "Catalogue-Self-Hosted.md",
    "catalogue-selfhosted/TEMPLATE-APP.md",
    "catalogue-selfhosted/categories",
    "catalogue-selfhosted/raw",
    "catalogue-selfhosted/apps",
    "catalogue-selfhosted",
    "Catalogue-Self-Hosted/raw/tag-2fa.md",
    "Catalogue-Self-Hosted/apps/app-vaultwarden.md",
    "Catalogue-Self-Hosted/apps/app-passbolt.md",
    "Catalogue-Self-Hosted/apps/app-ente-auth.md",
    "Catalogue-Self-Hosted/apps/app-bitwarden.md",
    "Catalogue-Self-Hosted/categories/cat-2fa.md",
    "Catalogue-Self-Hosted/raw",
    "Catalogue-Self-Hosted/apps",
    "Catalogue-Self-Hosted/categories",
    "Catalogue-Self-Hosted",
    "Sans titre.canvas",
    "comparisons/alternatives-gafam.md",
    "SCHEMA.md",
    "entities/entities.md",
    "Tags/Tags.md",
    "raw/raw.md",
    "docs/README.md",
    "docs/GUIDE-SMART-CONNECTIONS.md",
    "docs/GUIDE-MAKE-MD.md",
    "docs/GUIDE-GRAPH-ANALYSIS.md",
    "docs/docs.md",
    "queries/queries.md",
    "comparisons/comparisons.md",
    "docs/GUIDE-TAG-WRANGLER.md",
    "concepts/concepts.md",
    "entities/apache-2.md",
    "concepts/tokenisation.md",
    "concepts/tokenization.md",
    "Tags",
    "docs"
  ]
}